Kent Fredric > Dist-Zilla-Plugin-Prereqs-MatchInstalled-0.1.5

Dist-Zilla-Plugin-Prereqs-MatchInstalled-0.1.5

This Release Dist-Zilla-Plugin-Prereqs-MatchInstalled-0.1.5  [Download] [Browse 22 Nov 2013 ** UNAUTHORIZED RELEASE **
Other Releases
Links Discussion Forum ] [ View/Report Bugs ] [ Website ] [ Dependencies ] [ Other Tools ]
Repository https://github.com/kentfredric/Dist-Zilla-Plugin-Prereqs-MatchInstalled.git - Website
CPAN Testers PASS (270)   NA (4)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Build.PL
Changes
LICENSE
MANIFEST
META.json
README

Modules

Dist::Zilla::Plugin::Prereqs::MatchInstalled Depend on versions of modules the same as you have installed     v0.1.5
E   UNAUTHORIZED  

Other Files

maint-travis-ci/README.mkdn